/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 * Content:
 *  mediaQuery
 *  box-sizing
 *  background-gradient
 *  background-size
 *  border-radius
 *  box-shadow
 *  transform
 *  transform-style
 *  transition
 *  perspective
 *  perspective-origin
 *  keyframe
 *  animation
 *  flex-flow
 *  flexbox
 *  flex
 *  order
 *
 */
.clearfix:after {
  display: block;
  clear: both;
  content: ''; }

/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 */
@font-face {
  font-family: "icons";
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.eot?717eef2e3f7897ed19defce3c9ae6aef");
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.eot?#iefix") format("embedded-opentype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.woff2?717eef2e3f7897ed19defce3c9ae6aef") format("woff2"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.woff?717eef2e3f7897ed19defce3c9ae6aef") format("woff"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.ttf?717eef2e3f7897ed19defce3c9ae6aef") format("truetype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.svg?717eef2e3f7897ed19defce3c9ae6aef#icons") format("svg");
  font-weight: normal;
  font-style: normal; }

.icon, .content .redesign-management__text::before {
  font-family: "icons";
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  font-weight: normal;
  font-style: normal;
  speak: none;
  text-decoration: inherit;
  text-transform: none;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-arrow-left:before {
  content: "\f101"; }

.icon-arrow-right:before {
  content: "\f102"; }

.icon-book:before {
  content: "\f103"; }

.icon-building:before {
  content: "\f104"; }

.icon-calender:before {
  content: "\f105"; }

.icon-checkmark:before {
  content: "\f106"; }

.icon-chevron-down:before {
  content: "\f107"; }

.icon-chevron-left:before {
  content: "\f108"; }

.icon-chevron-right:before {
  content: "\f109"; }

.icon-chevron-up:before {
  content: "\f10a"; }

.icon-close:before {
  content: "\f10b"; }

.icon-computer:before {
  content: "\f10c"; }

.icon-confirmation:before {
  content: "\f10d"; }

.icon-download:before {
  content: "\f10e"; }

.icon-drop:before {
  content: "\f10f"; }

.icon-envelope-closed:before {
  content: "\f110"; }

.icon-faq:before {
  content: "\f111"; }

.icon-footer-facebook:before {
  content: "\f112"; }

.icon-footer-kununu:before {
  content: "\f113"; }

.icon-footer-linkedin:before {
  content: "\f114"; }

.icon-footer-twitter:before {
  content: "\f115"; }

.icon-footer-xing:before {
  content: "\f116"; }

.icon-footer-youtube:before {
  content: "\f117"; }

.icon-heart:before {
  content: "\f118"; }

.icon-home:before {
  content: "\f119"; }

.icon-marker:before {
  content: "\f11a"; }

.icon-Menu-More:before {
  content: "\f11b"; }

.icon-menu:before {
  content: "\f11c"; }

.icon-phone-2:before {
  content: "\f11d"; }

.icon-Phone:before {
  content: "\f11e"; }

.icon-Plus:before {
  content: "\f11f"; }

.icon-print:before {
  content: "\f120"; }

.icon-question:before, .content .redesign-management__text::before {
  content: "\f121"; }

.icon-search:before {
  content: "\f122"; }

.icon-social-media:before {
  content: "\f123"; }

.icon-sort:before {
  content: "\f124"; }

.icon-speaker:before {
  content: "\f125"; }

.icon-speech-bubble:before {
  content: "\f126"; }

.icon-twitter:before {
  content: "\f127"; }

.icon-upload-image:before {
  content: "\f128"; }

.icon-user-female:before {
  content: "\f129"; }

.icon-user-male:before {
  content: "\f12a"; }

.icon-warning:before {
  content: "\f12b"; }

.icon-webportal:before {
  content: "\f12c"; }

.icon-world:before {
  content: "\f12d"; }

.content .redesign-management {
  margin-bottom: 50px; }
  .content .redesign-management * {
    box-sizing: border-box; }
  .content .redesign-management__container {
    margin: 44px -16px -16px -16px;
    display: flex;
    flex-wrap: wrap; }
  .content .redesign-management__grid-item {
    flex-basis: 33.333333%; }
    @media only screen and (max-width: 767px) {
      .content .redesign-management__grid-item {
        flex-basis: 100%; } }
  .content .redesign-management__grid-padding {
    width: 100%;
    height: 100%;
    padding: 16px; }
  .content .redesign-management__item {
    background: transparent;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    cursor: default;
    position: relative;
    font-family: "TheSansRegular", Arial, Verdana, sans-serif;
    text-align: left; }
    .content .redesign-management__item::before {
      display: none; }
  .content .redesign-management__image {
    background: no-repeat center;
    background-size: cover; }
    .content .redesign-management__image::before {
      padding-bottom: 80%;
      display: block;
      content: ''; }
  .content .redesign-management__text {
    background: rgba(242, 244, 247, 0.85);
    padding: 10px 25px;
    position: absolute;
    top: calc(100% - 80px);
    right: 0;
    bottom: 0;
    left: 0;
    transition: padding .25s ease, top .25s ease; }
    .content .redesign-management__text::before {
      position: absolute;
      top: 9px;
      right: 20px;
      font-size: 30px;
      color: #0a2864;
      transition: transform .25s ease; }
    .content .redesign-management__text h3 {
      margin: 0;
      padding-right: 32px;
      font-family: "TheSansRegular", Arial, Verdana, sans-serif;
      font-size: 22px;
      color: #0a2864;
      text-transform: uppercase; }
    .content .redesign-management__text p {
      font-size: 16px;
      color: #000; }
      .content .redesign-management__text p:last-child {
        margin-bottom: 0; }
  .content .redesign-management__position {
    margin-bottom: 25px;
    display: block;
    font-size: 14px;
    color: #0a2864;
    text-transform: uppercase; }
  .content .redesign-management[data-enable-hover-effect='1'] .redesign-management__item {
    cursor: pointer; }
    .content .redesign-management[data-enable-hover-effect='1'] .redesign-management__item--active .redesign-management__text {
      padding: 75px 25px 35px;
      overflow-y: auto;
      top: 0;
      -webkit-overflow-scrolling: touch; }
      .content .redesign-management[data-enable-hover-effect='1'] .redesign-management__item--active .redesign-management__text::before {
        transform: translateY(65px); }
    @media only screen and (min-width: 768px) {
      .content .redesign-management[data-enable-hover-effect='1'] .redesign-management__item:hover .redesign-management__text, .content .redesign-management[data-enable-hover-effect='1'] .redesign-management__item:focus .redesign-management__text {
        padding: 75px 25px 35px;
        overflow-y: auto;
        top: 0;
        -webkit-overflow-scrolling: touch; }
        .content .redesign-management[data-enable-hover-effect='1'] .redesign-management__item:hover .redesign-management__text::before, .content .redesign-management[data-enable-hover-effect='1'] .redesign-management__item:focus .redesign-management__text::before {
          transform: translateY(65px); } }
